/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */


.enjoy_instagram .heading-wrap h3{
   color: #fff;
background: #FF6E00;
padding: 30px 60px;
border-radius: 10px;
}

.enjoy_instagram .spb_parallax_asset h1, .enjoy_instagram .spb_parallax_asset h2{
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
}

.woocommerce input.update-cart-button, .woocommerce a.continue-shopping,.woocommerce .help-bar{
    display: none !important;
}

.woocommerce input[name="apply_coupon"]{
    float: left !important;
    margin-top: 10px;
    background: #FF6E00 !important;
    color: #fff;
}

